## libsys-cpuload-perl 0.03

=== debian/changelog ===
libsys-cpuload-perl (0.03-8build3) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:09:54 +0000

libsys-cpuload-perl (0.03-8build2) zesty; urgency=medium

  * No-change rebuild for perl 5.24 transition

 -- Iain Lane <iain@orangesquash.org.uk>  Mon, 24 Oct 2016 10:30:19 +0100

libsys-cpuload-perl (0.03-8build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 16:12:17 +0000

libsys-cpuload-perl (0.03-8) unstable; urgency=medium

  * Take over for the Debian Perl Group on maintainer's request (via
    private mail).
  * debian/control: Added: Vcs-Git field (source stanza); Vcs-Browser
    field (source stanza); ${misc:Depends} to Depends: field. Changed:
    Homepage field changed to metacpan.org URL; Maintainer set to Debian
    Perl Group <pkg-perl-maintainers@lists.alioth.debian.org> (was: Noël
    Köthe <noel@debian.org>).
  * debian/watch: use metacpan-based URL.
  * Use dh(1) in debian/rules, and debhelper >= 9.20120312~ in
    debian/control.
  * Update Source field in debian/copyright.
  * Mark package as autopkgtest-able.
  * Declare compliance with Debian Policy 3.9.6.
  * Switch to source format "3.0 (quilt)".
  * Add /me to Uploaders.
  * Update years of upstream copyright.

 -- gregor herrmann <gregoa@debian.org>  Tue, 15 Dec 2015 19:38:56 +0100

libsys-cpuload-perl (0.03-7.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "FTBFS with perl 5.22 in experimental (MakeMaker changes)":
    use DESTDIR instead of PREFIX in debian/rules.
    (Closes: #807422)

 -- gregor herrmann <gregoa@debian.org>  Thu, 10 Dec 2015 20:03:24 +0100

libsys-cpuload-perl (0.03-7) unstable; urgency=medium

  * debian/dir removed to fix empty /usr/lib/perl5 directory closes: Bug#757833
  * debian/control:
    - changed the description to mention Sys::CpuLoad for package
      searches. closes: Bug#519596
    - moved URL to Homepage:
    - updated Standards-Version to 3.9.5 (no changes needed)
  * debian/copyright converted to machine-readable copyright information
  * debian/watch file from bartm added

 -- Noël Köthe <noel@debian.org>  Tue, 12 Aug 2014 09:46:18 +0200

libsys-cpuload-perl (0.03-6) unstable; urgency=low

  * corrected Section to perl

 -- Noèl Köthe <noel@debian.org>  Wed, 11 Aug 2004 15:30:52 +0200

libsys-cpuload-perl (0.03-5) unstable; urgency=low

  * wrote my name in changelog, control and copyright
    in utf-8

 -- Noel Koethe <noel@debian.org>  Fri, 13 Feb 2004 23:26:14 +0100

libsys-cpuload-perl (0.03-4) unstable; urgency=low

  * updated Standards-Version from 3.5.2 to 3.5.7
  * added perl 5.8 build-dependecy
    (closes: Bug#160148)
  * added missing dh_perl
    (closes: Bug#160125)
  * thanks to "Joey Hess" <joeyh@debian.org> for his help
    (closes: Bug#160150)

 -- Noel Koethe <noel@debian.org>  Tue, 10 Sep 2002 22:13:00 +0200

libsys-cpuload-perl (0.03-3) unstable; urgency=low

  * added perl copyright link to debian/copyright
    (closes: Bug#157652)

 -- Noel Koethe <noel@debian.org>  Sat, 24 Aug 2002 11:30:00 +0200

libsys-cpuload-perl (0.03-2) unstable; urgency=high

  * added missing file for correct usage
    (closes: Bug#144272)
  * added Homepage to description

 -- Noel Koethe <noel@debian.org>  Thu, 26 Mar 2002 09:39:00 +0200

libsys-cpuload-perl (0.03-1) unstable; urgency=low

  * new upstream release from 2002-03-18
    (closes: Bug#139701)
  * upstream fixed SYNOPSIS section in manpage
    (closes: Bug#139573)

 -- Noel Koethe <noel@debian.org>  Sun, 24 Mar 2002 13:57:00 +0100

libsys-cpuload-perl (0.01-1) unstable; urgency=low

  * Initial Release.
    (closes: Bug#129348)

 -- Noel Koethe <noel@debian.org>  Tue, 22 Jan 2002 23:41:39 +0100
