=== debian/watch ===
version=3
https://metacpan.org/release/Sys-CpuLoad   .*/Sys-CpuLoad-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
