## libsys-cpuload-perl 0.31

=== debian/changelog ===
libsys-cpuload-perl (0.31-1) unstable; urgency=medium

  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.
  * Import upstream version 0.31.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Mon, 03 Aug 2020 18:25:25 +0200

libsys-cpuload-perl (0.30-1) unstable; urgency=medium

  * Import upstream version 0.30.
  * Update build and runtime dependencies.
  * Drop 0001-Fix-tests-when-machine-has-load-10.patch which was taken
    from upstream Git.

 -- gregor herrmann <gregoa@debian.org>  Sat, 18 Apr 2020 18:46:50 +0200

libsys-cpuload-perl (0.21-2) unstable; urgency=medium

  * Add patch from upstream Git repo: fix test when load >= 10.
    This caused autopkgtests failures on ci.debian.net.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Mar 2020 18:41:36 +0200

libsys-cpuload-perl (0.21-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.
  * Import upstream version 0.21.
  * Update Upstream-Contact in debian/copyright.
  * Add debian/upstream/metadata.
  * Update years of upstream and packaging copyright.
  * Remove debian/tests/pkg-perl/use-name, not needed anymore.
  * Stop installing boilerplate README.
  * Delete debian/README.build which pointed to the old bug tracker.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 12.
  * Fix day-of-week for changelog entry 0.03-2.
  * Add new build dependencies.
  * Set bindnow linker flag in debian/rules.

 -- gregor herrmann <gregoa@debian.org>  Fri, 27 Mar 2020 23:25:28 +0100
