=== debian/control ===
Source: libsys-cpuload-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libfile-which-perl <!nocheck>,
               libipc-run3-perl <!nocheck>,
               libmodule-metadata-perl <!nocheck>,
               libtest-deep-perl <!nocheck>,
               libtest-exception-perl <!nocheck>,
               libtest-simple-perl <!nocheck>,
               libtest-warnings-perl <!nocheck>,
               perl-xs-dev,
               perl:native,
               procps <!nocheck>
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsys-cpuload-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsys-cpuload-perl.git
Homepage: https://metacpan.org/release/Sys-CpuLoad
Rules-Requires-Root: no

Package: libsys-cpuload-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libfile-which-perl,
         libipc-run3-perl
Description: module which retrieves load average of a machine
 Sys::CpuLoad retrieves the 1 minute, 5 minute, and 15
 minute load average of a machine.
