=== debian/watch ===
version=4
https://metacpan.org/release/Sys-CpuLoad   .*/Sys-CpuLoad-v?@ANY_VERSION@@ARCHIVE_EXT@$
