## libsys-cpuload-perl 0.32

=== debian/changelog ===
libsys-cpuload-perl (0.32-2) unstable; urgency=medium

  * Team upload.
  * skip-w-test.patch: new: skip test needing special permissions.
    The use case covered may also be irrelevant in Debian context.
    (Closes: #1104353)

 -- Étienne Mollier <emollier@debian.org>  Tue, 06 May 2025 23:01:33 +0200

libsys-cpuload-perl (0.32-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.32.
  * Install SECURITY.md file.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 12 Apr 2025 14:12:49 +0200
