=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
                perl-xs-dev,
                perl:native,
                procps <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsys-cpuload-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsys-cpuload-perl.git
 Homepage: https://metacpan.org/release/Sys-CpuLoad
